{% extends "stigapp/base.html" %}
{% load static %}

{% block content %}

<p>
    <img src="https://uploads-ssl.webflow.com/62ca2f7237b2815119b970f9/62cefc9f5bc05e110328f101_Group%203020(1).svg" alt="DAOStack logo with 4 transparent black diamonds on top of each other" width=32px height=50px>
    <a href="https://www.csensemakers.com/">Common Sense[makers]</a>
</p>

<p>
    <img src="https://daostack.io/static/media/daostack_icon_2e2e2e_thin.90807b23.svg" alt="DAOStack logo with 4 transparent black diamonds on top of each other" width=32px height=50px>
    <a href="https://daostack.io">DAOstack</a>
</p>



<p>Point of Contact: greg@tangibleai.com</p>

{% endblock content %}
